umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
birdview.h File Reference
`#include <QDockWidget>`
`#include <QFrame>`

Go to the source code of this file.

## Classes
class | BirdViewDockWidget
| The class BirdViewDockWidget contains the bird view. More...
class | BirdView
| The class BirdView controls the view of the whole scene. More...